<?xml version="1.0" encoding="UTF-8"?>
<ob:Openbravo xmlns:ob="http://www.openbravo.com" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FinancialMgmtGLCategory id="92233686AC6A4ED18C2B9DEBD95F3D78" identifier="Booking Control">
    <id>92233686AC6A4ED18C2B9DEBD95F3D78</id>
    <active>true</active>
    <name>Booking Control</name>
    <description>G/L Category for Booking Control feature</description>
    <categoryType>M</categoryType>
    <default>false</default>
    <documentCategory inactive="true" xsi:nil="true"/>
  </FinancialMgmtGLCategory>
  <ADAcctProcess id="2C0D9CF136114A279F0271E8661B19CB" identifier="Booking Control Process">
    <id>2C0D9CF136114A279F0271E8661B19CB</id>
    <active>true</active>
    <name>Booking Control Process</name>
    <javaClassName>org.openbravo.obbo.process.BookingControlProcess</javaClassName>
    <description>Process for creating the booking control document for all invoices.</description>
  </ADAcctProcess>
  <ADSequence id="DC3585E8A1D745A8A7F4E0DFB75739A7" identifier="Booking control sequence">
    <id>DC3585E8A1D745A8A7F4E0DFB75739A7</id>
    <active>true</active>
    <name>Booking control sequence</name>
    <description>Sequence number document for Booking control feature</description>
    <valueFormat xsi:nil="true"/>
    <autoNumbering>true</autoNumbering>
    <incrementBy>1</incrementBy>
    <startingNo>1000000</startingNo>
    <currentNextSystem>100</currentNextSystem>
    <usedForRecordID>false</usedForRecordID>
    <prefix>BCS-</prefix>
    <suffix>-YYYY</suffix>
    <restartSequenceEveryYear>false</restartSequenceEveryYear>
    <obboResetPerYear>true</obboResetPerYear>
    <oBBOFirstAssignedNumberForTheYear>1</oBBOFirstAssignedNumberForTheYear>
  </ADSequence>
  <DocumentType id="9BC6BF7188E94810A8B7EBFF8EB08650" identifier="Booking control document type">
    <id>9BC6BF7188E94810A8B7EBFF8EB08650</id>
    <active>true</active>
    <name>Booking control document type</name>
    <printText>Booking Control</printText>
    <description>Document type for Booking Control feature</description>
    <documentCategory>OBBO_BCS</documentCategory>
    <salesTransaction>false</salesTransaction>
    <sOSubType xsi:nil="true"/>
    <documentTypeForShipment xsi:nil="true"/>
    <documentTypeForInvoice xsi:nil="true"/>
    <sequencedDocument>true</sequencedDocument>
    <documentSequence id="DC3585E8A1D745A8A7F4E0DFB75739A7" entity-name="ADSequence" identifier="Booking control sequence"/>
    <gLCategory id="92233686AC6A4ED18C2B9DEBD95F3D78" entity-name="FinancialMgmtGLCategory" identifier="Booking Control"/>
    <comments>Document for Booking control feature.</comments>
    <default>false</default>
    <numberOfCopies>1</numberOfCopies>
    <table id="FB432E7C4A63487A8F2A872D14570840" entity-name="ADTable" identifier="obbo_booking"/>
    <filterByOrganization>false</filterByOrganization>
    <documentCancelled xsi:nil="true"/>
    <expense>false</expense>
  </DocumentType>
</ob:Openbravo>
